/* table.bannerTable {
	background-image:url(../images/religion_bg.gif);
	background-repeat: repeat-x;
	height: 60px;
}
td.bannerCol1{
	vertical-align: bottom;
}
h1.siteName {
	text-align: left;
	margin-left: 12px;
} */
div.content h3 {
	border-bottom:1px dotted #B2C3E3;
	padding-bottom:.15em;
	margin-top:1.5em;
}
div#facultyStaff h3 {
	border:none;
}